@charset "utf-8";

hr {
    border: none;
    border-top: 1px solid #707070;
    margin: 40px 0;
}

h2 {
    margin-bottom: 40px;
}

/* dl.privacy の基本レイアウト（PC 基準） */
.privacy {
    display: flex;
    margin-bottom: 40px;
}

.privacy dt {
    width: auto;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.08em;
    margin-right: 10px;
}

.privacy dd {
    width: auto;
}

.privacy dd strong {
    width: 100%;
    font-size: 20px;
    letter-spacing: 0.08em;
    margin-bottom: 20px;
    display: block;
}

/* （1）（2）… や ①②③… 用 */
.privacy dd .number {
    display: flex;
}

.privacy dd .number dt {
    width: auto;
    font-size: 16px;
    font-weight: normal;
    margin-right: 0;
}

.privacy dd .number dd p {
    width: 100%;
    display: block;
}

/* PC 768px 以上のとき */
@media (min-width: 768px) {
    .privacy dt {
        width: auto;
        font-size: 24px;
        margin-right: 30px;
    }
    .privacy dd {
        width: auto;
    }
    .privacy dd strong {
        font-size: 24px;
    }
}


@media (max-width: 767px) {

    /* dl 全体は縦並びにしてしまう */
    .privacy {
        display: block;
    }

    /* 「1.」をインラインにして、その後ろに見出しを続ける */
    .privacy > dt {
        display: inline;
        font-size: 18px;
        margin-right: 0.3em;
    }

    /* 見出し（strong）も同じ行に続ける */
    .privacy > dd {
        display: inline;
        width: auto;
    }

    .privacy > dd > strong {
        display: inline;
        font-size: 18px;
        margin-bottom: 0;
    }

    /* 本文の段落は次の行で、左端からスタート */
    .privacy > dd > p {
        display: block;
    }

    .privacy dd .text { margin:10px 0; }
}

.contents.contents_privacy {
    background: #fff;
    padding: 50px 5%;
}

/* .contents_bg_basic {
    padding-bottom: 80px;
} */
